﻿.window-modal-screen
{
	/*left: 0px;
	top: 0px;*/
	/*width: 500px;
	height: 500px;*/
	/*background-color: Gray;
	border: solid 1px red;*/
	/*opacity: 0.5;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);*/
}

.window
{
	background-color: White;/*background-color: #eeeeee;*/
	border: solid 1px #657dc0; /*#447799;*/
	/*overflow: auto;*/
	/*padding: 2px*/
}

.window-header
{
	border-bottom: solid 1px #a0b0dd; /*#447799;*/
	background-color: #edf1fd; /*#E0EEFE;*/
	color: #222222;
	height: 18px;
	padding: 5px 6px 5px 10px;
	font-weight: bold;
	text-decoration: none;
	cursor: default;
	font-size: 13px;
}

.window-header-title
{
	color: #222222;
}

/*.window-title:focus .window-header,
.window-header:focus,
.window:focus .window-header
{
	background-color: #edf1fd;
}*/

.window-body
{
	/*border: solid 1px blue;*/
	padding: 0;
	overflow: auto;
	color: Black;
	margin: 15px;
}

.window-button-x
{
	cursor: pointer;
	padding: 5px 5px 5px 10px;
}

.window-close-b
{
	float: right;
	margin: 7px;
}
